@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

*{
margin: 0;
padding: 0;
box-sizing: border-box;
font-family: poppins ;
}

.decorated_heading_1{
    text-transform: uppercase;
    font-size: 24px;
    text-align: left;
}
.decorated_heading_1::after{
    content: '';
    display: block;
    height: 1px;
    background: #ed1c24;
    width: 50px;
    margin-top: 15px;
}
.decorated_heading_2{
    text-transform: uppercase;
    font-size: 24px;
    text-align: center;
}
.decorated_heading_2::after{
    content: '';
    display: block;
    height: 1px;
    background: #ed1c24;
    width: 50px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;

}
.subheading {
    text-transform: uppercase;
}

.paragraph{
    font-size: 14px;
    line-height: 30px;
    text-align: justify;
}
p,span{
    font-size: 14px;
    line-height: 30px;
}
a{
    text-decoration: none;
    color: black;
}













.contact_banner{
    position: relative;
    height: 40vh;
    background-image: url('uploads/parallax-1.jpg'); /* Replace with your image */
    background-repeat: no-repeat;
    background-position:center center;
    background-size: cover;
    background-attachment: fixed;
    color: white;
    padding: 0 100px;
}

.contact_banner::before{
    content: '';
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: black; 
    opacity:0.5 ;
    z-index: 1;  
}

.contact_banner .coloumn_1{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.contact_banner .content{
    width: 100%;
    color: #fff;
    z-index: 2;  
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
}
.contact_banner h1{
font-size: 32px;
}
















.terms_and_conditions_section{
    margin-top:40px;
    padding: 0 150px;
    display: flex;
    justify-content: center;
}
.terms_and_conditions_section .coloumn_1{
    width: 100%;
    display: flex;
    justify-content: center;
}
.terms_and_conditions_section .content{
    width: 100%;
}

.terms_and_conditions_section p{
    text-align: justify;
    margin: 10px 0;
}
ul {
    margin: 10px 0 10px 20px;
}
 li{
font-size: 14px;
 }


















@media only screen and (max-width: 768px) {

    /* all sections common responsiveness*/

    html, body {
        width: 100%;
        max-width: 100%;
        overflow-x: hidden; /* Prevents horizontal scrolling */
        margin: 0;
        padding: 0;
    }
    .first_section {
        margin-top: 100px ;
        }
    .section  {
    flex-wrap: wrap ;
    padding: 0 30px;
    gap: 30px;
    }
    .section .row{
        flex-wrap: wrap ;
        gap: 30px;
    }
    .section .column  {
        width: 100% ;
        justify-content: center;
    }
    .section .content  {
        padding: 0 ;
    }
    .section .flex_container{
        flex-wrap: wrap ;
    }
    .section .flex_item{
        width: 100% ;
        margin-top: 0;
        padding: 30px ;
    }
    .section .decorated_heading_1{
        text-align: center ;
    }
    .section .decorated_heading_1::after{
        margin-left: auto ;
        margin-right: auto ;
    }

     }















     @media only screen and (min-width: 769px) and (max-width: 1024px) {

        /* all sections common responsiveness*/
    
        html, body {
            width: 100%;
            max-width: 100%;
            overflow-x: hidden; /* Prevents horizontal scrolling */
            margin: 0;
            padding: 0;
        }
        .first_section {
            margin-top: 100px ;
            }
        .section  {
        flex-wrap: wrap ;
        padding: 0 60px;
        gap: 30px;
        }
        .section .row{
            flex-wrap: wrap ;
            gap: 30px;
        }
        .section .column  {
            width: 100% ;
            justify-content: center;
        }
        .section .content  {
            padding: 0 ;
        }
        .section .flex_container{
            flex-wrap: wrap ;
        }
        .section .flex_item{
            width: 100% ;
            margin-top: 0;
            padding: 30px ;
        }
        .section .decorated_heading_1{
            text-align: center ;
        }
        .section .decorated_heading_1::after{
            margin-left: auto ;
            margin-right: auto ;
        }
    
         }




